## nautilus-image-manipulator 0.3

=== debian/changelog ===
nautilus-image-manipulator (0.3-1build1) oneiric; urgency=low

  * No-change rebuild for newer GNOME libs. (LP: #836601)

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 12 Sep 2011 09:10:42 -0400

nautilus-image-manipulator (0.3-1) unstable; urgency=low

  * New upstream release

 -- Emilien Klein <emilien+debian@klein.st>  Tue, 17 May 2011 22:39:34 +0200

nautilus-image-manipulator (0.2-1) unstable; urgency=low

  * Initial release (Closes: #611690)

 -- Emilien Klein <emilien+debian@klein.st>  Thu, 14 Apr 2011 21:52:15 +0200
