=== debian/control ===
Source: nautilus-image-manipulator
Section: gnome
Priority: optional
Maintainer: Emilien Klein <emilien+debian@klein.st>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-distutils-extra (>= 2.18), pkg-config, python-nautilus
Standards-Version: 3.9.2
Vcs-Bzr: lp:nautilus-image-manipulator
Vcs-Browser: http://bazaar.launchpad.net/~emilien-klein/nautilus-image-manipulator/trunk/files
Homepage: https://launchpad.net/nautilus-image-manipulator

Package: nautilus-image-manipulator
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-nautilus, imagemagick
Description: Resize and send images from Nautilus
 This Nautilus extension lets you resize images and send them to friends
 and family, right from Nautilus.
 .
 Just right-click on any photo or group of photos, and an option will
 appear that launches Nautilus Image Manipulator.
 .
 It is highly inspired by Nautilus Image Converter:
     http://www.bitron.ch/software/nautilus-image-converter.php
