## nautilus-image-manipulator 0.4

=== debian/changelog ===
nautilus-image-manipulator (0.4-1~ubuntu0.1) oneiric-proposed; urgency=low

  * Backport to oneiric-proposed (LP: #849361)
  * Lower python-nautilus dependency (patches backported to ubuntu version)
    Thanks to Emilien Klein <emilien+debian@klein.st>

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 03 Nov 2011 08:11:20 +0800

nautilus-image-manipulator (0.4-1) unstable; urgency=low

  * New upstream release
    - Transition to Nautilus 3 and GObject introspection
      (Closes: #644694) (LP: #859104 and LP: #849361).
  * debian/control:
    - Require python-nautilus 1.1 or higher
    - Depend on gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-nautilus-3.0
    - Remove build dependency on pkg-config and python-nautilus
  * debian/watch:
    - Add `debian uupdate` after the URL
  * debian/copyright:
    - Conform to DEP-5: Machine-readable debian/copyright

 -- Emilien Klein <emilien+debian@klein.st>  Wed, 26 Oct 2011 22:00:22 +0200
