=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Emilien Klein <emilien+debian@klein.st>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-distutils-extra (>= 2.18), pkg-config, python-nautilus
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-distutils-extra (>= 2.18), gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-nautilus-3.0
 Standards-Version: 3.9.2
 Vcs-Bzr: lp:nautilus-image-manipulator
 Vcs-Browser: http://bazaar.launchpad.net/~emilien-klein/nautilus-image-manipulator/trunk/files
@@ -10,7 +10,7 @@
 
 Package: nautilus-image-manipulator
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-nautilus, imagemagick
+Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-nautilus (>= 1.0-0ubuntu2~), imagemagick, gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-nautilus-3.0
 Description: Resize and send images from Nautilus
  This Nautilus extension lets you resize images and send them to friends
  and family, right from Nautilus.
