## nautilus-image-manipulator 0.5

=== debian/changelog ===
nautilus-image-manipulator (0.5-2) unstable; urgency=low

  * Remove included Poster source code and instead use the python-poster
      package from Debian (Closes: #648030) (LP: #761146)
  * debian/control:
    - Require python-poster 0.8.0 or higher

 -- Emilien Klein <emilien+debian@klein.st>  Thu, 15 Dec 2011 18:55:41 +0100

nautilus-image-manipulator (0.5-1) unstable; urgency=low

  * New upstream release
    - Make sure that only valid filenames are passed (LP #711508 and
        LP#711509)
    - Better handling of zipfile creation
    - Do not allow appendString to end in "/", because the image would be
        called ".EXT", which is a hidden file in it's own folder
    - Various lower-level enhancements
      - Gracefully handle when ImageMagick is not installed (LP #877738)
      - Display an error message is DistUtilsExtra is not installed when
          updating the translations
  * debian/copyright:
    - Use a versioned URL to indicate DEP-5 conformance

 -- Emilien Klein <emilien+debian@klein.st>  Tue, 22 Nov 2011 23:32:00 +0100
