=== debian/watch ===
version=3
https://launchpad.net/nautilus-image-manipulator/+download http://launchpad.net/nautilus-image-manipulator/.*/nautilus-image-manipulator-(.+).tar.gz debian uupdate
