## nautilus-image-manipulator 0.8

=== debian/changelog ===
nautilus-image-manipulator (0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Do not depend on imagemagick anymore
    - Depend on python-imaging and python-pyexiv2

 -- Emilien Klein <emilien+debian@klein.st>  Tue, 14 Feb 2012 23:23:56 +0100

nautilus-image-manipulator (0.6-1) unstable; urgency=low

  * New upstream release

 -- Emilien Klein <emilien+debian@klein.st>  Thu, 02 Feb 2012 20:38:52 +0100
