=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: nautilus-image-manipulator
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-nautilus (>= 1.1), imagemagick, gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-nautilus-3.0, python-poster (>= 0.8.0)
+Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-nautilus (>= 1.1), gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-nautilus-3.0, python-poster (>= 0.8.0), python-imaging, python-pyexiv2
 Description: Resize and send images from Nautilus
  This Nautilus extension lets you resize images and send them to friends
  and family, right from Nautilus.
