=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/nautilus-image-manipulator \
			--install-scripts=/usr/share/nautilus-image-manipulator

%:
	dh $@ --with python2
