## nautilus-image-manipulator 1.1

=== debian/changelog ===
nautilus-image-manipulator (1.1-2) unstable; urgency=low

  * Fix 2 upstream bugs, patches already applied upstream and released in v1.2:
    - debian/patches/fix-702044: Corrupted config file if width/height are
        defined from keyboard (Closes: #702044)
    - debian/patches/fix-702045: Upload to 1fichier.com not working
        (Closes: #702045)

 -- Emilien Klein <emilien+debian@klein.st>  Sat, 02 Mar 2013 09:29:45 +0100

nautilus-image-manipulator (1.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Set temporary writable $HOME directory during build.
    Fix FTBFS "IOError: [Errno 2] No such file or directory:
    '/sbuild-nonexistent/.nautilus-image-manipulator.ini'". (Closes: #676045)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Jun 2012 19:42:48 +0200

nautilus-image-manipulator (1.1-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - Downloading the tarball from Launchpad now goes through https
  * debian/control:
    - Changed the Vcs-* fields to point to the repository used to maintain
      the Debian package instead of the upstream repository
    - Bump Standards-Version to 3.9.3
    - Add python-gobject to Depends
    - Add python-gobject, python-nose, python-imaging and python-pyexiv2 to
      Build-Depends
    - Updated the description to highlight changes coming with version 1.0.
      Also removed the reference to Nautilus Image Converter as the two
      projects are now very different
  * debian/rules:
    - Added override_dh_auto_test to run the nose tests
  * debian/nautilus-image-manipulator.manpages:
    - The directory containing the manpage has been renamed: 'doc' => 'docs'
  * debian/patches/nosetests.patch:
    - Added patch to properly handle translated strings in nose tests.
      Already included upstream (r188)

 -- Emilien Klein <emilien+debian@klein.st>  Sat, 05 May 2012 10:49:48 +0200
