=== debian/control ===
Source: nautilus-image-manipulator
Section: gnome
Priority: optional
Maintainer: Emilien Klein <emilien+debian@klein.st>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-distutils-extra (>= 2.18), python-gobject, gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-nautilus-3.0, python-nose, python-imaging, python-pyexiv2
Standards-Version: 3.9.3
Vcs-Bzr: lp:~emilien-klein/nautilus-image-manipulator/debian
Vcs-Browser: https://code.launchpad.net/~emilien-klein/nautilus-image-manipulator/debian
Homepage: https://launchpad.net/nautilus-image-manipulator

Package: nautilus-image-manipulator
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-nautilus (>= 1.1), python-gobject, gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-nautilus-3.0, python-poster (>= 0.8.0), python-imaging, python-pyexiv2
Description: Resize and send images from Nautilus
 This Nautilus extension lets you resize images and send them to friends
 and family, right from Nautilus.
 .
 Just right-click on any photo or group of photos, and an option will
 appear that launches Nautilus Image Manipulator.
 .
 A set of default settings make it easy to quickly resize pictures. You
 can also easily create your own profiles for later reuse.
