## nautilus-image-manipulator 1.3

=== debian/changelog ===
nautilus-image-manipulator (1.3-2) unstable; urgency=low

  * Acknowledge NMU by Luca Falavigna:
    - debian/control:
      . Replace gir1.2-gexiv2-0.4 with gir1.2-gexiv2-0.10 (Closes: #742805).
  * debian/control:
    - Bump Standards-Version to 3.9.5

 -- Emilien Klein <emilien+debian@klein.st>  Wed, 16 Apr 2014 23:46:29 +0200

nautilus-image-manipulator (1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - Replace gir1.2-gexiv2-0.4 with gir1.2-gexiv2-0.10 (Closes: #742805).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 01 Apr 2014 11:27:18 +0200

nautilus-image-manipulator (1.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Depend on gir1.2-gexiv2-0.4 instead of python-pyexiv2
    - Don't Build-Depend on python-pyexiv2 anymore
    - Bump Standards-Version to 3.9.4
  * debian/patches/use-packaged-python-poster.patch:
    - Update patchfile to apply cleanly (handle source file renaming)
    - Include nautilus_image_manipulator/upload/z_dl_free_fr.py
  * Remove 3 patches that have been applied upstream:
    - debian/patches/nosetests.patch (applied in r188)
    - debian/patches/fix-702044 (applied in r193)
    - debian/patches/fix-702045 (applied in r195)

 -- Emilien Klein <emilien+debian@klein.st>  Fri, 19 Apr 2013 22:20:37 +0200
