=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,14 @@
 #!/usr/bin/make -f
+
+BUILDHOME = $(CURDIR)/debian/build
+
+override_dh_clean:
+	dh_clean
+	rm -rf $(BUILDHOME)
+
+override_dh_auto_test:
+	mkdir -p $(BUILDHOME)
+	HOME=$(BUILDHOME) nosetests
 
 override_dh_auto_install:
 	dh_auto_install -- --install-lib=/usr/share/nautilus-image-manipulator \
